### Method

# Gsk Transform to_matrix

#### Declaration [src]

    void
    gsk_transform_to_matrix (
      GskTransform* self,
      graphene_matrix_t* out_matrix
    )

#### Description [src]

Computes the actual value of `self` and stores it in `out_matrix`.

The previous value of `out_matrix` will be ignored.

#### Parameters

`out_matrix` | `graphene_matrix_t*`
| The matrix to set.
| The argument will be set by the function.
| The data is owned by the caller of the function.